group "CommodityCoalProperties.model"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | 5 elements
Defined: | globally in fpml-com-5-3.xsd; see XML source
Includes: | definitions of 5 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
BTUperLB?, topSize?, finesPassingScreen?, grindability?, ashFusionTemperature?

Content Model Elements (5):

  ashFusionTemperature, BTUperLB, finesPassingScreen, grindability, topSize

Known Usage Locations

- In definitions of global complexTypes (1):
  CoalStandardQuality

Annotation
Items defining the physical attributes of the coal product.
XML Source (w/o annotations (5); see within schema source)

<xsd:group name="CommodityCoalProperties.model"> <xsd:sequence> <xsd:element minOccurs="0" name="BTUperLB" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="topSize" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="finesPassingScreen" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="grindability" type="CoalAttributeDecimal"/> <xsd:element minOccurs="0" name="ashFusionTemperature" type="CoalAttributeDecimal"/> </xsd:sequence> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 5/5)
ashFusionTemperature

  Type: | CoalAttributeDecimal, complex content

  The temperature at which the ash form of the coal product fuses completely in accordance with the ASTM International D1857 Standard Test Methodology.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="ashFusionTemperature" type="CoalAttributeDecimal"/>

BTUperLB

  Type: | CoalAttributeDecimal, complex content

  The number of British Thermal Units per Pound of the coal product.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="BTUperLB" type="CoalAttributeDecimal"/>

finesPassingScreen

  Type: | CoalAttributeDecimal, complex content

  XML Source (see within schema source)

  <xsd:element minOccurs="0" name="finesPassingScreen" type="CoalAttributeDecimal"/>

grindability

  Type: | CoalAttributeDecimal, complex content

  The Hardgrove Grindability Index value of the coal to be delivered.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="grindability" type="CoalAttributeDecimal"/>

topSize

  Type: | CoalAttributeDecimal, complex content

  The smallest sieve opening that will result in less than 5% of a sample of the coal product remaining.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="topSize" type="CoalAttributeDecimal"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.